body {
  background-size: cover;
}

.topbar .top-navbar .navbar-header {
  background-color: #fff;
}

div.page-wrapper {
  padding-top: 100px !important;
}

header.topbar {
  position: fixed;
  width: 100%;
  background-color: #fff !important;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
}

.topbar .navbar-collapse {
  background-color: #0030ff;
  border-bottom-left-radius: 60px;
  background-image: url(../images/bg_header.png);
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background-size: 100px;
}

img#user_img {
  width: 40px;
  height: 40px;
  object-fit: cover;
  object-position: top;
  border: 2px solid #fafafa;
}

img#user_profile_img {
  height: 80px;
  width: 80px;
  object-fit: cover;
  object-position: 0px -5px;
  margin-right: 15px;
  border-radius: 50%;
  border: 2px solid #fafafa;
}

span.hidden-sm-down > img.light-logo,
span.hidden-sm-down > img.dark-logo {
  margin-left: 5px !important;
}

.card-group.summary.mb-0 {
  border-bottom: 1px solid #d2d2d2 !important;
}

.card-group.summary > .card {
  background-color: #092d3d;
  border: none;
  text-align: center;
}

.card-group.summary > .card:first-child {
  border-radius: 0px 0px 0px 10px;
}

.card-group.summary > .card:last-child {
  border-radius: 0px 0px 10px 0px;
}

.card-group.summary > .card.card_profile {
  border-radius: 10px 10px 0px 0px !important;
}

.card-group.summary > .card * {
  color: #fff !important;
}

div.card.main_btn {
  border-radius: 10px !important;
  cursor: pointer;
  transition: all 0.2s;
}

div.card.main_btn:hover {
  transform: scale(1.05);
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
}

button.btn-login {
  background-color: #354777;
  color: #fff;
}

button.btn-login:hover {
  color: #fff;
}

@media (min-width: 768px) {
  .login-box {
    width: 440px;
  }
}

.login-box {
  border-radius: 8px;
  background-color: #fff;
}

.login-register {
  padding-top: 7%;
}

div#splash_image {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100;
  display: none;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
}

div#splash_image img {
  max-height: 80%;
  max-width: 80%;
}

div#splash_image #close_splash {
  position: relative;
  left: -35px;
}

div#splash_image #close_splash span {
  background-color: #fff;
  padding: 0px 8px;
  border-radius: 50%;
  font-size: 24px;
  font-weight: 800;
  cursor: pointer;
}
